PDA

Visualizza la versione completa : Internet Explorer su Linux


WarriorXP
23-01-2004, 18:15
Ciao, sapete se esista un modo per testare delle pagina html su Linux con un qualcosa che mi dia esattamente la visualizzazione che darebbe Internet Explorer? In questo modo non dovrei riavviare continuamente il PC per testarle con questo browser.

Grazie!

gianiaz
23-01-2004, 18:18
o con wine:
http://frankscorner.org/modules.php?op=modload&name=Sections&file=index&req=viewarticle&artid=49&page=1

oppure con vmware (però devi comprarlo; e devi fare un installazione completa di win sotto linux):

www.vmware.com

esiste anche crossover, non so se fa funzionare explorer, ma credo di si.

Ciao :ciauz:

vificunero
23-01-2004, 18:37
io ho tentato un po' di volte ma non sono stato molto fortunato. Con Gentoo e la guida di Frank's corner ... :bhò:

gianiaz
23-01-2004, 19:21
lo stesso vale per me... ma sembra che ci riesca tanta gente dai commenti....
:bhò:
io me la sono presa nel :ciapet:

:quote:

Fal3rIoS
23-01-2004, 20:16
A me anche se s'impalla ogni tanto riesco a far andare IE6 sp1

Uso SuSe 9.0 e Wine Rack

GNAWS
23-01-2004, 20:44
A me funziona sulla mandrake, ma non sulla slack...
Eppure il procedimento che ho usato è lo stesso :bhò:
Originariamente inviato da Fal3rIoS
A me anche se s'impalla ogni tanto riesco a far andare IE6 sp1Guarda che non è colpa di wine se si impalla :gren:

Fal3rIoS
23-01-2004, 21:13
:D :D :D

ghety
23-01-2004, 21:50
io sono riuscito a provare
crossover e ie5 va abbastanza bene
per wine purtroppo ho lasciato perdere
ma la base di crossover è quella

side-server
24-01-2004, 05:20
IE6 sp1 su crossover 2.1 gira abbastanza bene

vificunero
12-02-2004, 15:55
oggi sono riuscito a far andare ie6 sp1.
Ho compilato la versione 20031212 di wine (con quella di gennaio 2004 non funzionava) e ho usato questo script che si occupa di tutto:
http://bylands.dur.ac.uk/~mh/wine-ie/

anche di creare un link nel menu di gnome.
Per il 5.5 e 5.0 ho provato e riprovato ma non mi riesce almeno con wine.
Sarebbe interessante avere a disposizione entrambe le versioni: una 6 e un'altra della serie 5 (mi pare che sia quest'ultima a dare i maggiori problemi di compatibilità con css e altro).

Loading